[tool1]
visible=1
name=ΞΔΌώΠήΈΔΘνΌώ
line=\DATA\TOOLS\ResHacker\ResHacker.exe

[tool2]
visible=0
name=
line=

[tool3]
visible=0
name=
line=

[tool4]
visible=0
name=
line=

[tool5]
visible=0
name=
line=